all options
squeeze  ] [  sid  ]
[ Source: ruby-gnome2  ]

Package: libglade2-ruby1.8 (0.19.3-2 and others)

Links for libglade2-ruby1.8

Screenshot

Debian Resources:

Download Source Package ruby-gnome2:

Maintainers:

External Resources:

Similar packages:

Libglade 2 bindings for the Ruby language

Libglade allows programs to load externally-stored user interfaces, permitting the modification of the interface without the modification of the program. This package contains libraries for using Libglade with the Ruby programming language.

Tags: Software Development: Ruby Development, Libraries, User Interface, Implemented in: C, : qa::old-rc-bugs, Role: Development Library, Interface Toolkit: GTK, X Window System: Library

Other Packages Related to libglade2-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances

Download libglade2-ruby1.8

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 0.19.3-2+b1 23.0 kB104.0 kB [list of files]
armel 0.19.3-2+b1 22.1 kB100.0 kB [list of files]
i386 0.19.3-2+b1 22.5 kB100.0 kB [list of files]
ia64 0.19.3-2+b1 24.4 kB128.0 kB [list of files]
kfreebsd-amd64 0.19.3-2+b1 23.1 kB72.0 kB [list of files]
kfreebsd-i386 0.19.3-2+b1 22.4 kB68.0 kB [list of files]
mips 0.19.3-2+b1 22.7 kB104.0 kB [list of files]
mipsel 0.19.3-2+b1 22.4 kB104.0 kB [list of files]
powerpc 0.19.3-2+b1 22.6 kB104.0 kB [list of files]
s390 0.19.3-2+b1 23.1 kB104.0 kB [list of files]
sparc 0.19.3-2+b1 22.2 kB100.0 kB [list of files]